.log > .row {
    justify-content: center;
    padding-top: 10vh;
}

.log {
    height: 100vh;
}

.ww{
    padding-top: 10vh;
}




.register .register-left {
    display: flex;
    align-items: center;
    justify-content: center;
}

.register h1 ,
.register p {
    color: #fff;
}

.register .right {
    padding: 50px 0;
}

@media ( max-width: 768px ) {
    .register .right {
        padding: 50px 20px;
    }
}

.register .right h1 {
    margin-bottom: 60px;
}

.register .text-left {
    text-align: right;
}

.register form label {
    margin-bottom: 10px;
    color: #fff;
    margin-left: 6px;
}

.register form input:not(input[type=checkbox]),
.register form textarea {
    background: #303133;
    border: none;
    line-height: 100% !important;
    padding: 23px 14px;
    width: 100%;
    color: #fff;
    height: auto;
    font-weight: 600;
    font-size: 14px;
    color: #ffffff;
    box-shadow: none;
}

input[type=checkbox]:checked ,
input[type=checkbox]:visited ,
input[type=checkbox]:active ,
input[type=checkbox]:focus و
textarea:checked ,
textarea:visited ,
textarea:active ,
textarea:focus {
    background-color: #0d6efd;
    border: none;
    box-shadow: none;
}

.register .right .flex {
    display: flex;
    justify-content: space-between;
}

.register .right .flex .firstName ,
.register .right .flex .lastName {
    width: 48%;
}

.register input:not(input[type="checkbox"]) {
    margin-bottom: 20px;
    padding-left: 80px !important;
}

.register .btn {
    background-color: #0d6efd;
    margin-top: 10px;
    padding: 18px 0;
    width: 100%;
    color: #fff;
}

.forget {
    color: #0d6efd;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.5s ;
}

.forget:hover ,
.forget:visited {
    color: #0d6efd;
}

.register .top {
    display: flex;
    justify-content: space-between;
}

.color {
    color: #fff ;
}

.register .col {
    position: relative;
    display: flex;
    gap: 28px;
}

.register .col i {
    position: absolute;
    top: 37%;
    left: 20px;
    color: #fff;
    transform: translateY(-50%);
    font-size: 23px;
    background-color: #0d6efd;
    padding: 11px;
    border-radius: 5px;
}

.register .col button a {
    color: #fff !important ;
}

.reset {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, 10px);
}

.register .card-header {
    font-size:24px ;
    color: #fff ;
    border-bottom: none;
}

.register .card {
    background-color: transparent;
    border: none;
}

.register > .row {
    justify-content: center;
}

.verify {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
}

.verify .card {
    background-color: #303133;
}

.verify .card-header {
    color: #fff;
    background-color: #181818;
    text-align: center;
}

.verify .card-body {
    color: #fff;
    text-align: center;
}

.verify form button {
    width: 100%;
    margin-top: 20px !important;
}

.re-products .bottom {
    margin: 100px 0;
    margin-left: 3%;
}

.re-products .bottom .col-lg-4 {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: center;
    border-right: 1px solid #2c2f33;
}

@media (max-width: 929px) {
    .re-products .bottom {
        margin-left: 0;
        margin-top: 30px;
    }

    .re-products .bottom .col-md-12 ,
    .re-products .bottom .col-lg-4 {
        padding: 15px 0;
        border-bottom: 1px solid #2c2f33;
        border-right: none !important;
        justify-content: flex-start !important;
    }

    .re-products .bottom .col-md-12:last-of-type {
        border-bottom: none;
    }
}

.re-products .bottom .col-lg-4:last-of-type {
    border-right: none;
}

.re-products .bottom .col-lg-4 .shape {
    border: 3px solid #0078f2;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
    color: #0078f2;
}

.re-products .bottom .shape i {
    color: #0078f2;
    font-size: 25px;
}

.re-products .bottom .detail {
    color: #fff;
    text-align: left;
}

.re-products .bottom .detail h5 {
    font-weight: 600;
    font-size: 15px;
    line-height: 15px;
}

.re-products .bottom .detail p {
    font-size: 14px;
    line-height: 20px;
    color: #839199;
    margin: 0;
}

.to-register {
    display: flex;
    margin-top: 35px;
}

.to-register p {
    margin-right: 20px;
}

